# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* sign
# 
# Translators:
# Ralf Hilgenstock <rh@dialoge.info>, 2019
# Felix Schubert <felix.schubert@go-erp.com>, 2019
# Anja Funk <anja.funk@afimage.de>, 2019
# darenkster <inactive+darenkster@transifex.com>, 2019
# Jan Meyer, 2019
# e2f <projects@e2f.com>, 2019
# Wolfgang Taferner, 2019
# Andreas Stauder <andreas.stauder@brain-tec.ch>, 2019
# Andi, 2019
# Bettina Pfeifer <betzilla@web.de>, 2019
# Martin Trigaux, 2019
# Johannes Croe <jcr@odoo.com>, 2019
# Leon Grill <leg@odoo.com>, 2019
# Chris Egal <sodaswed@web.de>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 13.0+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-05 12:37+0000\n"
"PO-Revision-Date: 2019-08-26 09:38+0000\n"
"Last-Translator: Chris Egal <sodaswed@web.de>, 2019\n"
"Language-Team: German (https://www.transifex.com/odoo/teams/41243/de/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: de\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_res_partner__signature_count
#: model:ir.model.fields,field_description:sign.field_res_users__signature_count
msgid "# Signatures"
msgstr "# Unterschriften"

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "%s : Signature request"
msgstr "%s : Unterschriftenanfrage"

#. module: sign
#: code:addons/sign/controllers/main.py:0
#, python-format
msgid "%s couldn't sign the document due to an insufficient credit error."
msgstr ""
"%s Das Dokument konnte aufgrund eines unzureichenden Kreditfehlers nicht "
"signiert werden."

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "%s has been signed"
msgstr "%s wurde unterschrieben"

#. module: sign
#: code:addons/sign/controllers/main.py:0
#, python-format
msgid "%s validated the signature by SMS with the phone number %s."
msgstr "%s bestätigen Sie die Unterschrift per SMS mit der Telefonnummer %s."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "(UTC)"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_request
msgid ""
")\n"
"        has requested your signature on the document"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_follower
msgid ") has added you as a follower of the document"
msgstr ") hat Sie als Beobachter des Dokuments hinzugefügt"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
msgid "- <em>Waiting Signature</em>"
msgstr "- <em>Auf Unterschrift warten</em>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Created by:</b>"
msgstr "<b>Erstellt von:</b>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Created on:</b>"
msgstr "<b>Erstellt am:</b>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Creation IP Address:</b>"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Document ID:</b>"
msgstr "<b>Dokument ID:</b>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Signature:</b>"
msgstr "<b>Unterschrift:</b>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<b>Signers:</b>"
msgstr "<b>Unterzeichner:</b>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
msgid "<br/>(the email access has not been sent)"
msgstr "<br/>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<i class=\"fa fa-check\"/> The document's integrity is valid."
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid ""
"<i class=\"fa fa-exclamation-circle\"/> The document's integrity could not "
"be verified."
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<i class=\"fa fa-globe\"/> View"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_share_view_form
msgid ""
"<span attrs=\"{'invisible': [('url', '!=', False)]}\">To be able to share, "
"there should be only one responsible for all the fields.</span>"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid "<span class=\"o_stat_text\"> Signed</span>"
msgstr "<span class=\"o_stat_text\"> Unterzeichnet</span>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid "<span class=\"o_stat_text\">Activity Logs</span>"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.res_partner_view_form
msgid "<span class=\"o_stat_text\">Signature Requests</span>"
msgstr "<span class=\"o_stat_text\">Unterschriftsanforderungen</span>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid "<span class=\"o_stat_text\">View</span>"
msgstr "<span class=\"o_stat_text\">Ansehen</span>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_share_view_form
msgid ""
"<span class=\"text-muted\" attrs=\"{'invisible': [('url', '=', "
"False)]}\">Share this link and Odoo will create a new document per person "
"who clicks on the link. The link is private, only those that receive the "
"link will be able to sign it.</span>"
msgstr ""
"<span class=\"text-muted\" attrs=\"{'invisible': [('url', '=', "
"False)]}\">Teilen Sie diesen Link und Odoo erstellt ein neues Dokument pro "
"Person, die auf den Link klickt. Der Link ist privat. Nur diejenigen, die "
"den Link erhalten, können ihn signieren.</span>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<span class=\"text-muted\"><i class=\"fa fa-times\"/> No SMS Validation</span>"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid ""
"<span class=\"text-muted\"><i class=\"fa fa-times\"/> No email "
"Validation</span>"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "<span class=\"text-muted\">Not available</span>"
msgstr "<span class=\"text-muted\">Nicht verfügbar</span>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_item_type_view_form
msgid "<span>(1.0 = full page size)</span>"
msgstr "<span/>"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_completed
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_request
msgid ""
"<strong>Warning</strong> do not forward this email to other people!<br/>\n"
"            They will be able to access this document and sign it as yourself.<br/>\n"
"            <span>Your IP address and localization are associated to your signature to ensure traceability.</span>"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid ""
"A SMS will be sent to the following phone number. Please update it if it's "
"not relevant."
msgstr ""
"Eine SMS wird an die folgende Telefonnummer gesendet. Bitte aktualisieren "
"Sie es, wenn es nicht relevant ist."

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "Access History"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Access Logs"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__access_via_link
msgid "Accessed Through Token"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Action"
msgstr "Aktion"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_needaction
msgid "Action Needed"
msgstr "Aktion notwendig"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__action
msgid "Action Performed"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__active
#: model:ir.model.fields,field_description:sign.field_sign_template__active
msgid "Active"
msgstr "Aktiv"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_ids
msgid "Activities"
msgstr "Aktivitäten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_exception_decoration
msgid "Activity Exception Decoration"
msgstr "Aktivität Ausnahme Dekoration"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model:ir.actions.report,name:sign.action_sign_request_print_logs
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
#, python-format
msgid "Activity Logs"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_state
msgid "Activity State"
msgstr "Status der Aktivität"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__sign_log_ids
msgid "Activity logs linked to this request"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Add Initials"
msgstr "Initialen hinzufügen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Add on all pages"
msgstr "Auf allen Seiten hinzufügen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Add once"
msgstr "Einmal hinzufügen"

#. module: sign
#: model:res.groups,name:sign.group_sign_manager
msgid "Administrator: All Templates"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Adopt Your Signature"
msgstr "Unterschrift annehmen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Adopt and Sign"
msgstr "Annehmen und Signieren"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_template__privacy__employee
msgid "All Users"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Archive"
msgstr "Archiv"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_search
msgid "Archived"
msgstr "Archiviert"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__start_sign
msgid "At least one signer has signed the document."
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__attachment_id
msgid "Attachment"
msgstr "Dateianhang"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_attachment_count
msgid "Attachment Count"
msgstr "# Anhänge"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_type__auto_field
msgid "Automatic Partner Field"
msgstr "Automatisches Partnerfeld"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
msgid "Avatar"
msgstr "Avatar"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_item_role_view_form
msgid "Buy SMS credit"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "By"
msgstr "Von"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid ""
"By clicking Adopt and Sign, I agree that the chosen signature/initials will "
"be a valid electronic representation of my hand-written signature/initials "
"for all purposes when it is used on documents, including legally binding "
"contracts."
msgstr ""
"Durch Klicken auf „Annehmen und Signieren“ stimme ich zu, dass die gewählte "
"Signatur bzw. Initialen für alle Zwecke eine gültige elektronische "
"Darstellung meiner handschriftlichen Signatur/Initialen ist, wenn sie für "
"Dokumente, einschließlich rechtsverbindlicher Verträge, verwendet wird."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
#, python-format
msgid "Cancel"
msgstr "Abbrechen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_log__request_state__canceled
#: model:ir.model.fields.selection,name:sign.selection__sign_request__state__canceled
msgid "Canceled"
msgstr "Abgebrochen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__checkbox
#: model:sign.item.type,name:sign.sign_item_type_checkbox
msgid "Checkbox"
msgstr "Kontrollkästchen"

#. module: sign
#: model:ir.actions.act_window,name:sign.sign_template_action
#: model:ir.actions.act_window,name:sign.sign_template_with_archived_action
msgid "Choose a Template"
msgstr "Vorlage auswählen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Click to start"
msgstr "Zum Starten klicken"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_template_share_view_form
#, python-format
msgid "Close"
msgstr "Abschliessen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__color
#: model:ir.model.fields,field_description:sign.field_sign_template__color
msgid "Color"
msgstr "Farbe"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__color
msgid "Color Index"
msgstr "Farbkennzeichnung"

#. module: sign
#: model:sign.item.role,name:sign.sign_item_role_company
#: model:sign.item.type,name:sign.sign_item_type_company
#: model:sign.item.type,placeholder:sign.sign_item_type_company
msgid "Company"
msgstr "Unternehmen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_request_item__state__completed
msgid "Completed"
msgstr "Vollständig"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__completed_document
msgid "Completed Document"
msgstr "Vollständiges Dokument"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__nb_closed
msgid "Completed Signatures"
msgstr "Vollständige Signaturen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__completion_date
msgid "Completion Date"
msgstr "Datum der Fertigstellung"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Completion History<br/>"
msgstr ""

#. module: sign
#: model:ir.ui.menu,name:sign.menu_sign_configuration
msgid "Configuration"
msgstr "Konfiguration"

#. module: sign
#: model:ir.model,name:sign.model_res_partner
#: model:ir.model.fields,field_description:sign.field_sign_request_item__partner_id
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__partner_ids
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__partner_id
msgid "Contact"
msgstr "Kontakt"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__follower_ids
msgid "Copy to"
msgstr "kopieren nach"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Create: \""
msgstr "Erstellen: „"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_option__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_role__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_type__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_log__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_request__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_item__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_send_request__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_template__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_template_share__create_uid
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__create_uid
msgid "Created by"
msgstr "Erstellt von"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__create_date
#: model:ir.model.fields,field_description:sign.field_sign_item_option__create_date
#: model:ir.model.fields,field_description:sign.field_sign_item_role__create_date
#: model:ir.model.fields,field_description:sign.field_sign_item_type__create_date
#: model:ir.model.fields,field_description:sign.field_sign_log__create_date
#: model:ir.model.fields,field_description:sign.field_sign_request__create_date
#: model:ir.model.fields,field_description:sign.field_sign_request_item__create_date
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__create_date
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__create_date
#: model:ir.model.fields,field_description:sign.field_sign_send_request__create_date
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__create_date
#: model:ir.model.fields,field_description:sign.field_sign_template__create_date
#: model:ir.model.fields,field_description:sign.field_sign_template_share__create_date
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__create_date
msgid "Created on"
msgstr "Erstellt am"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_log__action__create
msgid "Creation"
msgstr "Erstellungsdatum"

#. module: sign
#: model:sign.item.role,name:sign.sign_item_role_customer
msgid "Customer"
msgstr "Kunde"

#. module: sign
#: model:sign.item.type,name:sign.sign_item_type_date
#: model:sign.item.type,placeholder:sign.sign_item_type_date
msgid "Date"
msgstr "Datum"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Date (UTC)"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_type__default_height
msgid "Default Height"
msgstr "Standard Höhe"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_type__default_width
msgid "Default Width"
msgstr "Standard Breite"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Delete"
msgstr "Löschen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
msgid "Details"
msgstr "Details"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_res_users__sign_signature
msgid "Digital Signature"
msgstr "Digital Signature"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.res_users_view_form
msgid "Digital Signatures"
msgstr "Digitale Unterschrift"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_res_users__sign_initials
msgid "Digitial Initials"
msgstr "Digital Initialen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_send_copy_view_form
msgid "Discard"
msgstr "Verwerfen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_item_view_form
msgid "Display"
msgstr "Anzeige"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__display_name
#: model:ir.model.fields,field_description:sign.field_sign_item_option__display_name
#: model:ir.model.fields,field_description:sign.field_sign_item_role__display_name
#: model:ir.model.fields,field_description:sign.field_sign_item_type__display_name
#: model:ir.model.fields,field_description:sign.field_sign_log__display_name
#: model:ir.model.fields,field_description:sign.field_sign_request__display_name
#: model:ir.model.fields,field_description:sign.field_sign_request_item__display_name
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__display_name
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__display_name
#: model:ir.model.fields,field_description:sign.field_sign_send_request__display_name
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__display_name
#: model:ir.model.fields,field_description:sign.field_sign_template__display_name
#: model:ir.model.fields,field_description:sign.field_sign_template_share__display_name
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__display_name
msgid "Display Name"
msgstr "Anzeigename"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
msgid "Document"
msgstr "Dokument"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Document Details"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__reference
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_search
msgid "Document Name"
msgstr "Dokumenten Name"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__page
msgid "Document Page"
msgstr "Dokumentenseite"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__template_id
msgid "Document Template"
msgstr "Dokumenten Vorlage"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Document/Signer"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
#, python-format
msgid "Download Document"
msgstr "Dokument herunterladen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Download original document"
msgstr "Original Dokument herunterladen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_request_item__state__draft
msgid "Draft"
msgstr "Entwurf"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Drag & Drop a field in the PDF"
msgstr "Ein Feld in das PDF ziehen & ablegen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Dropdown menu"
msgstr "Dropdownmenu"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Duplicate"
msgstr "Duplizieren"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Duplicated Template"
msgstr "Doppelte Vorlage"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Edit Fields"
msgstr "Felder bearbeiten"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
msgid "Edit fields"
msgstr "Felder bearbeiten"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Edit template name"
msgstr "Vorlagenname bearbeiten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__signer_email
#: model:sign.item.type,name:sign.sign_item_type_email
#: model:sign.item.type,placeholder:sign.sign_item_type_email
msgid "Email"
msgstr "E-Mail"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Email Validation"
msgstr ""

#. module: sign
#: model:sign.item.role,name:sign.sign_item_role_employee
msgid "Employee"
msgstr "Mitarbeiter"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Enter the code received through SMS to complete your signature"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Error"
msgstr "Fehler"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__favorited_ids
msgid "Favorite of"
msgstr "Favorit von"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__name
#: model:ir.model.fields,field_description:sign.field_sign_item_type__name
msgid "Field Name"
msgstr "Feldname"

#. module: sign
#: model:ir.ui.menu,name:sign.sign_item_type_menu
msgid "Field Types"
msgstr "Feldtypen"

#. module: sign
#: model:ir.model,name:sign.model_sign_item
msgid "Fields to be sign on Document"
msgstr "Felder, die im Dokument zu unterzeichnen sind"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__datas
msgid "File Content"
msgstr "Dateiinhalt"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__filename
msgid "Filename"
msgstr "Dateiname"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Filled by"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Final Validation"
msgstr "Gesamturteil"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_follower_ids
msgid "Followers"
msgstr "Abonnenten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_channel_ids
msgid "Followers (Channels)"
msgstr "Abonnenten (Kanäle)"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_partner_ids
msgid "Followers (Partners)"
msgstr "Abonnenten (Partner)"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
msgid "From:"
msgstr "Von:"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_log__request_state__signed
#: model:ir.model.fields.selection,name:sign.selection__sign_request__state__signed
msgid "Fully Signed"
msgstr "Vollständig signiert"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Future Activities"
msgstr "Anstehende Aktivitäten"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Generate PDF"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Geolocation"
msgstr "Geo-Standort"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Group By"
msgstr "Gruppieren nach"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__height
msgid "Height"
msgstr "Höhe"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__id
#: model:ir.model.fields,field_description:sign.field_sign_item_option__id
#: model:ir.model.fields,field_description:sign.field_sign_item_role__id
#: model:ir.model.fields,field_description:sign.field_sign_item_type__id
#: model:ir.model.fields,field_description:sign.field_sign_log__id
#: model:ir.model.fields,field_description:sign.field_sign_request__id
#: model:ir.model.fields,field_description:sign.field_sign_request_item__id
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__id
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__id
#: model:ir.model.fields,field_description:sign.field_sign_send_request__id
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__id
#: model:ir.model.fields,field_description:sign.field_sign_template__id
#: model:ir.model.fields,field_description:sign.field_sign_template_share__id
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__id
msgid "ID"
msgstr "ID"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "IP"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__ip
msgid "IP address of the visitor"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_exception_icon
msgid "Icon"
msgstr "Icon"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__activity_exception_icon
msgid "Icon to indicate an exception activity."
msgstr "Symbol, um eine Ausnahmeaktivität anzuzeigen."

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__message_needaction
#: model:ir.model.fields,help:sign.field_sign_request__message_unread
msgid "If checked, new messages require your attention."
msgstr "Falls markiert, benötigen neue Nachrichten Ihre Kenntnisnahme."

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__message_has_error
#: model:ir.model.fields,help:sign.field_sign_request__message_has_sms_error
msgid "If checked, some messages have a delivery error."
msgstr "Wenn gewählt, ist das Senden einiger Nachrichten fehlgeschlagen."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "In favorites, remove it"
msgstr "Entfernen Sie es in Favoriten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__log_hash
msgid "Inalterability Hash"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_item_view_form
msgid "Information"
msgstr "Information"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__initial
msgid "Initial"
msgstr "Initial"

#. module: sign
#: model:sign.item.type,name:sign.sign_item_type_initial
#: model:sign.item.type,placeholder:sign.sign_item_type_initial
msgid "Initials"
msgstr "Initialen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__integrity
msgid "Integrity of the Sign request"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__favorited_ids
msgid "Invited Users"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_is_follower
msgid "Is Follower"
msgstr "Ist ein Abonnent"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template_share__is_one_responsible
msgid "Is One Responsible"
msgstr "Ist einer verantwortlich"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__is_user_signer
msgid "Is User Signer"
msgstr "Ist unterschriebene Benutzer"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__last_action_date
msgid "Last Action Date"
msgstr "Letztes Änderungsdatum"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item____last_update
#: model:ir.model.fields,field_description:sign.field_sign_item_option____last_update
#: model:ir.model.fields,field_description:sign.field_sign_item_role____last_update
#: model:ir.model.fields,field_description:sign.field_sign_item_type____last_update
#: model:ir.model.fields,field_description:sign.field_sign_log____last_update
#: model:ir.model.fields,field_description:sign.field_sign_request____last_update
#: model:ir.model.fields,field_description:sign.field_sign_request_item____last_update
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value____last_update
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy____last_update
#: model:ir.model.fields,field_description:sign.field_sign_send_request____last_update
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer____last_update
#: model:ir.model.fields,field_description:sign.field_sign_template____last_update
#: model:ir.model.fields,field_description:sign.field_sign_template_share____last_update
#: model:ir.model.fields,field_description:sign.field_sign_template_tag____last_update
msgid "Last Modified on"
msgstr "Letzte Änderung am"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_option__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_role__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_item_type__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_log__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_request__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_item__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_send_request__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_template__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_template_share__write_uid
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__write_uid
msgid "Last Updated by"
msgstr "Zuletzt aktualisiert von"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__write_date
#: model:ir.model.fields,field_description:sign.field_sign_item_option__write_date
#: model:ir.model.fields,field_description:sign.field_sign_item_role__write_date
#: model:ir.model.fields,field_description:sign.field_sign_item_type__write_date
#: model:ir.model.fields,field_description:sign.field_sign_log__write_date
#: model:ir.model.fields,field_description:sign.field_sign_request__write_date
#: model:ir.model.fields,field_description:sign.field_sign_request_item__write_date
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__write_date
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__write_date
#: model:ir.model.fields,field_description:sign.field_sign_send_request__write_date
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__write_date
#: model:ir.model.fields,field_description:sign.field_sign_template__write_date
#: model:ir.model.fields,field_description:sign.field_sign_template_share__write_date
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__write_date
msgid "Last Updated on"
msgstr "Zuletzt aktualisiert am"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Late Activities"
msgstr "Verspätete Aktivitäten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__latitude
#: model:ir.model.fields,field_description:sign.field_sign_request_item__latitude
msgid "Latitude"
msgstr "Breitengrad"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__redirect_url_text
msgid "Link Label"
msgstr "Linkbeschriftung"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template_share__url
msgid "Link to Share"
msgstr "Link zum Teilen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__log_date
msgid "Log Date"
msgstr ""

#. module: sign
#: code:addons/sign/models/sign_log.py:0
#, python-format
msgid "Log history of sign requests cannot be deleted !"
msgstr ""

#. module: sign
#: code:addons/sign/models/sign_log.py:0
#, python-format
msgid "Log history of sign requests cannot be modified !"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.doc_sign
msgid "Logo"
msgstr "Logo"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__sign_log_ids
#: model_terms:ir.ui.view,arch_db:sign.sign_log_view_tree
msgid "Logs"
msgstr "Protokolle"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__longitude
#: model:ir.model.fields,field_description:sign.field_sign_request_item__longitude
msgid "Longitude"
msgstr "Längengrad"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_main_attachment_id
msgid "Main Attachment"
msgstr "Hauptanhänge"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Mandatory field"
msgstr "Obligatorische Angabe"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__message
msgid "Message"
msgstr "Nachricht"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_has_error
msgid "Message Delivery error"
msgstr "Fehler beim Senden der Nachricht"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_ids
msgid "Messages"
msgstr "Nachrichten"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.encrypted_ask_password
msgid "Missing Password"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.deleted_sign_request
msgid "Missing signature request"
msgstr "Fehlende Signaturanfrage"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__sms_number
msgid "Mobile"
msgstr "Mobil"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__textarea
#: model:sign.item.type,name:sign.sign_item_type_multiline_text
#: model:sign.item.type,placeholder:sign.sign_item_type_multiline_text
msgid "Multiline Text"
msgstr "Mehrzeiliger Text"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_share_view_form
msgid "Multiple Signature Requests"
msgstr "Mehrere Signaturanfragen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "My Documents"
msgstr "Meine Dokumente"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_search
msgid "My Favorites"
msgstr "Meine Favoriten"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "My Requests"
msgstr "Meine Anträge"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_search
msgid "My Templates"
msgstr "Meine Vorlagen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_role__name
#: model:ir.model.fields,field_description:sign.field_sign_template__name
#: model:sign.item.type,name:sign.sign_item_type_name
#: model:sign.item.type,placeholder:sign.sign_item_type_name
msgid "Name"
msgstr "Name"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
msgid "Name for the file"
msgstr "Name der Datei"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
msgid "Name of the file"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
msgid "Name or email..."
msgstr "Name oder E-Mail"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Need a valid PDF to add signature fields !"
msgstr "Benötigt ein gültiges PDF, um Signaturfelder hinzuzufügen."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.doc_sign
msgid "Need to sign? Check your inbox to get your secure access"
msgstr ""
"Signatur erforderlich? Prüfen Sie Ihren Posteingang, um einen sicheren "
"Zugang zu erhalten."

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_date_deadline
msgid "Next Activity Deadline"
msgstr "Nächste Aktivitätsfrist"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_summary
msgid "Next Activity Summary"
msgstr "Zusammenfassung nächste Aktion"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_type_id
msgid "Next Activity Type"
msgstr "Nächster Aktivitätstyp"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Next signatory (%s)"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Next signatory is %s"
msgstr ""

#. module: sign
#: model_terms:ir.actions.act_window,help:sign.sign_request_action
msgid "No documents to sign"
msgstr "Keine zu unterzeichnenden Dokumente"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Not in favorites, add it"
msgstr "Nicht in Favoriten, füge Sie es hinzu"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Not in favorites, set it"
msgstr "Nicht in den Favoriten,fügen Sie es hinzu"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_needaction_counter
msgid "Number of Actions"
msgstr "Anzahl der Aktionen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_has_error_counter
msgid "Number of errors"
msgstr "Anzahl der Fehler"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__message_needaction_counter
msgid "Number of messages which requires an action"
msgstr "Anzahl der Nachrichten, die eine Aktion erfordern"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__message_has_error_counter
msgid "Number of messages with delivery error"
msgstr "Anzahl der Nachrichten mit einem Fehler beim Senden."

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__message_unread_counter
msgid "Number of unread messages"
msgstr "Anzahl ungelesener Nachrichten"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Ok"
msgstr "Ok"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_template__privacy__invite
msgid "On Invitation"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_option__value
msgid "Option"
msgstr "Option"

#. module: sign
#: model:ir.model,name:sign.model_sign_item_option
msgid "Option of a selection Field"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
msgid "Optional Message..."
msgstr "Optionale Nachricht ..."

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_template__redirect_url
msgid "Optional link for redirection after signature"
msgstr ""

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_template__redirect_url_text
msgid "Optional text to display on the button link"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Options"
msgstr "Optionen"

#. module: sign
#: model_terms:ir.actions.act_window,help:sign.sign_template_action
msgid "Or,"
msgstr "oder"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: model_terms:ir.ui.view,arch_db:sign.encrypted_ask_password
#, python-format
msgid "PDF is encrypted"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__partner_id
msgid "Partner"
msgstr "Partner"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_item_type__auto_field
msgid "Partner field to use to auto-complete the fields of this type"
msgstr ""
"Partnerfeld für das automatische Vervollständigen von Feldern dieses Typs"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Password is incorrect."
msgstr ""

#. module: sign
#: model:sign.item.type,name:sign.sign_item_type_phone
#: model:sign.item.type,placeholder:sign.sign_item_type_phone
msgid "Phone"
msgstr "Telefon"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Phone Number"
msgstr "Telefonnummer:"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#: model:ir.model.fields,field_description:sign.field_sign_item_type__placeholder
#, python-format
msgid "Placeholder"
msgstr "Platzhalter"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.doc_sign
msgid "Please Review And Act On This Document"
msgstr "Bitte prüfen und Dokument bearbeiten"

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "Please configure the sender's email address"
msgstr ""

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "Please configure the signer's email address"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__posX
msgid "Position X"
msgstr "Position X"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__posY
msgid "Position Y"
msgstr "Position Y"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid "Preview"
msgstr "Vorschau"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Print original document"
msgstr "Originaldokument drucken"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Printed on"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__privacy
msgid "Privacy"
msgstr "Privatsphäre"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__progress
msgid "Progress"
msgstr "Fortschritt"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Properties"
msgstr "Eigenschaften"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Re-send SMS"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__redirect_url
msgid "Redirect Link"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_send_copy__request_id
msgid "Request"
msgstr "Anfrage"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__request_item_infos
msgid "Request Item Infos"
msgstr "Artikelinfos anfragen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Request a Signature"
msgstr "Signatur anfragen"

#. module: sign
#: model_terms:ir.actions.act_window,help:sign.sign_request_action
msgid ""
"Request a signature to upload a template (or use an existing one)\n"
"                to automate your signature process."
msgstr ""
"Fordern Sie eine Signatur an, um eine Vorlage hochzuladen (oder verwenden Sie eine vorhandene)\n"
"               um Ihren Signaturprozess zu automatisieren."

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__nb_total
msgid "Requested Signatures"
msgstr "Angeforderte Unterschriften"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__required
msgid "Required"
msgstr "Erforderlich"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
#, python-format
msgid "Resend"
msgstr "Erneut Senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Resend the invitation"
msgstr "Einladung erneut senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Resent !"
msgstr "Erneut gesendet."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#: model:ir.model.fields,field_description:sign.field_sign_item__responsible_id
#, python-format
msgid "Responsible"
msgstr "Verantwortlich"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__responsible_count
msgid "Responsible Count"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__activity_user_id
msgid "Responsible User"
msgstr "Manager Veranstaltung"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_kanban
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Restore"
msgstr "Wiederherstellen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__role_id
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__role_id
msgid "Role"
msgstr "Rolle"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_item_role_view_tree
msgid "Role Name"
msgstr ""

#. module: sign
#: model:ir.ui.menu,name:sign.sign_item_role_menu
msgid "Roles"
msgstr "Rollen"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_role__sms_authentification
msgid "SMS Authentication"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_has_sms_error
msgid "SMS Delivery error"
msgstr "SMS Zustellungsfehler"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "SMS Sent"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__sms_token
msgid "SMS Token"
msgstr "SMS-Token"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "SMS Validation"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Saved"
msgstr "Gespeichert"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__access_token
#: model:ir.model.fields,field_description:sign.field_sign_request_item__access_token
msgid "Security Token"
msgstr "Security Token"

#. module: sign
#: model:sign.item.type,tip:sign.sign_item_type_selection
msgid "Select an option"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Select available options"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Select the responsible"
msgstr "Verantwortliche auswählen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__selection
#: model:sign.item.type,name:sign.sign_item_type_selection
#: model:sign.item.type,placeholder:sign.sign_item_type_selection
msgid "Selection"
msgstr "Auswahl"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__option_ids
msgid "Selection options"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_request_send_copy_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
#, python-format
msgid "Send"
msgstr "Senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Send SMS"
msgstr "Sende SMS"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__signer_id
msgid "Send To"
msgstr "Senden an"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid "Send a Copy"
msgstr "Eine Kopie senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Send a Request"
msgstr "Eine Anfrage senden"

#. module: sign
#: model:ir.actions.act_window,name:sign.action_sign_request_send_copy
msgid "Send a copy"
msgstr "Kopie senden"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_request__state__sent
msgid "Sent"
msgstr "Gesendet"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__nb_wait
msgid "Sent Requests"
msgstr "Anfragen gesendet"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_template__privacy
msgid ""
"Set who can use this template:\n"
"- All Users: all users of the Sign application can view and use the template\n"
"- On Invitation: only invited users can view and use the template\n"
"Invited users can always edit the document template.\n"
"Existing requests based on this template will not be affected by changes."
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
#, python-format
msgid "Share"
msgstr "Teilen"

#. module: sign
#: model:ir.actions.act_window,name:sign.action_sign_template_share
msgid "Share Document by Link"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__share_link
msgid "Share Link"
msgstr "Link teilen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Show all records which has next action date is before today"
msgstr "Alle Datensätze mit vor heute geplanten Aktionen anzeigen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/wizard/sign_send_request.py:0
#: code:addons/sign/wizard/sign_send_request.py:0
#: code:addons/sign/wizard/sign_template_share.py:0
#: model:ir.ui.menu,name:sign.menu_document
#, python-format
msgid "Sign"
msgstr "Unterschreiben"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
#, python-format
msgid "Sign Document"
msgstr "Dokument signieren"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#: code:addons/sign/static/src/js/sign_backend.js:0
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_share_view_form
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
#, python-format
msgid "Sign Now"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__sign_request_id
msgid "Sign Request"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__sign_request_item_id
msgid "Sign Request Item"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_kanban
msgid "Sign Requests"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request_signer__sign_send_request_id
msgid "Sign Send Request"
msgstr "Unterzeichnen Sie die gesendete Anfrage"

#. module: sign
#: model:ir.model,name:sign.model_sign_template_share
msgid "Sign Share Template"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_template_tag
msgid "Sign Template Tag"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_request
msgid "Sign document"
msgstr ""

#. module: sign
#: code:addons/sign/models/sign_template.py:0
#, python-format
msgid "Sign requests"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_log
msgid "Sign requests access history"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_send_request
msgid "Sign send request"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_request_send_copy
msgid "Sign send request copy"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_send_request_signer
msgid "Sign send request signer"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#: code:addons/sign/static/src/xml/sign_common.xml:0
#: model:ir.model.fields,field_description:sign.field_sign_request_item__signature
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__signature
#: model:ir.model.fields.selection,name:sign.selection__sign_log__action__sign
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
#: model:sign.item.type,name:sign.sign_item_type_signature
#: model:sign.item.type,placeholder:sign.sign_item_type_signature
#, python-format
msgid "Signature"
msgstr "Signatur"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__sign_item_id
msgid "Signature Item"
msgstr "Signaturelement"

#. module: sign
#: model:ir.model,name:sign.model_sign_item_role
msgid "Signature Item Party"
msgstr "Partei des Signaturelements"

#. module: sign
#: model:ir.actions.act_window,name:sign.sign_item_role_action
msgid "Signature Item Role"
msgstr ""

#. module: sign
#: model:ir.actions.act_window,name:sign.sign_item_type_action
#: model:ir.model,name:sign.model_sign_item_type
msgid "Signature Item Type"
msgstr "Typ des Signaturelements"

#. module: sign
#: model:ir.model,name:sign.model_sign_request_item_value
msgid "Signature Item Value"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__sign_item_ids
msgid "Signature Items"
msgstr "Signaturelemente"

#. module: sign
#: model:ir.actions.act_window,name:sign.action_sign_send_request
#: model:ir.model,name:sign.model_sign_request
#: model:ir.model.fields,field_description:sign.field_sign_request_item__sign_request_id
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__sign_request_id
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
msgid "Signature Request"
msgstr "Signaturanfrage"

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/models/sign_request.py:0
#: code:addons/sign/wizard/sign_send_request.py:0
#, python-format
msgid "Signature Request - %s"
msgstr "Signaturanfrage - %s"

#. module: sign
#: model:ir.model,name:sign.model_sign_request_item
msgid "Signature Request Item"
msgstr ""

#. module: sign
#: model:ir.actions.act_window,name:sign.sign_request_item_action
msgid "Signature Request Items"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__sign_request_item_id
msgid "Signature Request item"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__sign_request_ids
msgid "Signature Requests"
msgstr "Signaturanfragen"

#. module: sign
#: model:ir.ui.menu,name:sign.sign_request_item_menu
msgid "Signature Requests Items"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__start_sign
msgid "Signature Started"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_sign_template
msgid "Signature Template"
msgstr "Vorlage für Signaturanfrage"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Signature configuration"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Signature:"
msgstr ""

#. module: sign
#: model:ir.actions.act_window,name:sign.sign_request_action
#: model:ir.ui.menu,name:sign.sign_request_menu
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
msgid "Signatures"
msgstr "Unterschriften"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_log__request_state__sent
msgid "Signatures in Progress"
msgstr "Signaturen in Bearbeitung"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.doc_sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Signed"
msgstr "Signiert"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__signing_date
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
msgid "Signed on"
msgstr "Signiert am"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__request_item_ids
#: model:ir.model.fields,field_description:sign.field_sign_send_request__signer_ids
msgid "Signers"
msgstr "Unterzeichner"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__signers_count
msgid "Signers Count"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Signing Events"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Some fields have still to be completed !"
msgstr "Einige Felder müssen noch ausgefüllt werden."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "Somebody is already filling a document which uses this template"
msgstr "Jemand füllt bereits ein Dokument aus, das diese Vorlage verwendet."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Sorry, an error occured, please try to fill the document again."
msgstr ""
"Leider ist ein Fehler aufgetreten. Versuchen Sie, das Dokument erneut "
"auszufüllen."

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__state
#: model:ir.model.fields,field_description:sign.field_sign_request_item__state
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "State"
msgstr "Status"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__request_state
msgid "State of the request on action log"
msgstr ""

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__activity_state
msgid ""
"Status based on activities\n"
"Overdue: Due date is already passed\n"
"Today: Activity date is today\n"
"Planned: Future activities."
msgstr ""
"Status basierend auf Aktivitäten\n"
"Überfällig: Fälligkeitsdatum bereits überschritten\n"
"Heute: Aktivität besitzt heutiges Datum\n"
"Geplant: anstehende Aktivitäten."

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_send_request__subject
msgid "Subject"
msgstr "Betreff"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template_tag__name
msgid "Tag Name"
msgstr "Tag Bezeichnung"

#. module: sign
#: model:ir.model.constraint,message:sign.constraint_sign_template_tag_name_uniq
msgid "Tag name already exists !"
msgstr "Stichwort existiert bereits!"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_template__tag_ids
#: model_terms:ir.ui.view,arch_db:sign.sign_template_view_form
msgid "Tags"
msgstr "Stichwörter"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__template_id
#: model:ir.model.fields,field_description:sign.field_sign_send_request__template_id
#: model:ir.model.fields,field_description:sign.field_sign_template_share__template_id
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Template"
msgstr "Vorlage"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Template or Tag"
msgstr ""

#. module: sign
#: model:ir.ui.menu,name:sign.sign_template_menu
msgid "Templates"
msgstr "Vorlagen"

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_item_type__item_type__text
#: model:sign.item.type,name:sign.sign_item_type_text
#: model:sign.item.type,placeholder:sign.sign_item_type_text
msgid "Text"
msgstr "Text"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Thank You !"
msgstr "Vielen Dank!"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.encrypted_ask_password
msgid "The PDF's password is required to generate the final document."
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_completed
msgid "The document"
msgstr "Das Dokument"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid ""
"The final document and this completion history have been sent by email "
"on&amp;nbsp;"
msgstr ""

#. module: sign
#: code:addons/sign/wizard/sign_send_request.py:0
#, python-format
msgid "The following roles must be set to create the signature request: "
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid ""
"The integrity of the document's history cannot be verified. This could mean "
"that signature values or the underlying PDF document may have been modified "
"after the fact."
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.deleted_sign_request
msgid ""
"The signature access you are trying to reach does not exist. Maybe the signature request has been deleted or modified. <br/>\n"
"                    If there still exists a signature request for this document, check your inbox to get your access!"
msgstr "<br/>"

#. module: sign
#: code:addons/sign/models/sign_template.py:0
#, python-format
msgid "This file cannot be read. Is it a valid PDF?"
msgstr ""

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__reference
msgid "This is how the document will be named in the mail"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_form
msgid ""
"This will delete all the already completed documents of this request and "
"disable every sent accesses, are you sure?"
msgstr ""
"Dadurch werden alle bereits vervollständigten Dokumente dieser Anfrage "
"gelöscht und alle gesendeten Zugänge deaktiviert. Möchten Sie fortfahren?"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item_type__tip
msgid "Tip"
msgstr "Trinkgeld"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "To Sign"
msgstr "Zu signieren"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_view_search
msgid "Today Activities"
msgstr "Heutige Aktivitäten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__type_id
#: model:ir.model.fields,field_description:sign.field_sign_item_type__item_type
msgid "Type"
msgstr "Typ"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__activity_exception_decoration
msgid "Type of the exception activity on record."
msgstr "Typ der Ausnahmeaktivität im Datensatz."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_backend.js:0
#, python-format
msgid "UPLOAD A PDF TEMPLATE"
msgstr "PDF-VORLAGE HOCHLADEN"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "UTC"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Unable to send the SMS, please contact the sender of the document."
msgstr ""
"Die SMS kann nicht gesendet werden. Wenden Sie sich an den Absender des "
"Dokuments."

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_unread
msgid "Unread Messages"
msgstr "Ungelesene Nachrichten"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__message_unread_counter
msgid "Unread Messages Counter"
msgstr "Anzahl ungelesener Nachrichten"

#. module: sign
#: model_terms:ir.actions.act_window,help:sign.sign_template_action
#: model_terms:ir.actions.act_window,help:sign.sign_template_with_archived_action
msgid "Upload a PDF"
msgstr "Laden Sie ein PDF hoch"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Used by a signature request."
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__user_id
msgid "User"
msgstr "Benutzer"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_log__token
msgid "User token"
msgstr "Benutzer Token"

#. module: sign
#: model:res.groups,name:sign.group_sign_user
msgid "User: Own and Shared Templates"
msgstr ""

#. module: sign
#: model:ir.model,name:sign.model_res_users
msgid "Users"
msgstr "Benutzer"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "Validate"
msgstr "Bestätigen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Validate & Send"
msgstr "Bestätigen & Senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Validate & the next signatory is %s"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign._doc_sign
msgid "Validate &amp; Send Completed Document"
msgstr "Verollständigtes Dokument validieren und senden"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Validation Code"
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request_item__sign_item_value_ids
#: model:ir.model.fields,field_description:sign.field_sign_request_item_value__value
msgid "Value"
msgstr "Wert"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Verify"
msgstr "Überprüfen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_completed
msgid "View document"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_follower
msgid "View signature request"
msgstr ""

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_log__action__open
msgid "View/Download"
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "Viewed/downloaded by"
msgstr ""

#. module: sign
#: model:ir.model.fields.selection,name:sign.selection__sign_request_item__state__sent
msgid "Waiting for completion"
msgstr "Ausstehende Vervollständigung"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Warning"
msgstr "Warnung"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "We will let you know by email once everyone has signed."
msgstr ""
"Wir informieren Sie per E-Mail, sobald alle Beteiligten signiert haben."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "We will send you this document by email once everyone has signed."
msgstr ""

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_request__website_message_ids
msgid "Website Messages"
msgstr "Website-Nachrichten"

#. module: sign
#: model:ir.model.fields,help:sign.field_sign_request__website_message_ids
msgid "Website communication history"
msgstr "Website-Kommunikationshistorie"

#. module: sign
#: model:ir.model.fields,field_description:sign.field_sign_item__width
msgid "Width"
msgstr "Breite"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_send_request_view_form
msgid "Write email or search contact..."
msgstr "E-Mail schreiben oder Kontakt suchen."

#. module: sign
#: code:addons/sign/controllers/main.py:0
#, python-format
msgid "Wrong password"
msgstr ""

#. module: sign
#: code:addons/sign/models/sign_template.py:0
#, python-format
msgid ""
"You can't delete a template for which signature requests exist but you can "
"archive it instead."
msgstr ""
"Sie können keine Vorlage löschen, für die Signaturanforderungen vorhanden "
"sind, aber Sie können sie stattdessen archivieren."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.doc_sign
msgid "You have completed the document"
msgstr "Sie haben das Dokument ausgefüllt."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_follower
msgid ""
"You will be notified once the document has been signed by everyone involved."
msgstr ""
"Sie werden benachrichtigt, sobald das Dokument von allen Beteiligten "
"unterschrieben wurde."

#. module: sign
#: code:addons/sign/models/sign_request.py:0
#, python-format
msgid "Your confirmation code is %s"
msgstr "Ihr Bestätigungscode lautet %s"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Your email"
msgstr "Ihre E-Mail"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid ""
"Your file is encrypted, PDF's password is required to generate final "
"document. The final document will be encrypted with the same password."
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "Your name"
msgstr "Ihr Name"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "Your signature has been saved."
msgstr "Ihre Signatur wurde gespeichert."

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid ""
"Your signature was not submitted. Ensure that all required field of the "
"documents are completed and that the SMS validation code is correct."
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "e.g. +1 415 555 0100"
msgstr ""

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_common.xml:0
#, python-format
msgid "e.g. 314159"
msgstr ""

#. module: sign
#: model:sign.item.type,tip:sign.sign_item_type_checkbox
#: model:sign.item.type,tip:sign.sign_item_type_company
#: model:sign.item.type,tip:sign.sign_item_type_date
#: model:sign.item.type,tip:sign.sign_item_type_email
#: model:sign.item.type,tip:sign.sign_item_type_multiline_text
#: model:sign.item.type,tip:sign.sign_item_type_name
#: model:sign.item.type,tip:sign.sign_item_type_phone
#: model:sign.item.type,tip:sign.sign_item_type_text
msgid "fill in"
msgstr "eintragen"

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_template_mail_completed
msgid "has been completed and signed by everyone."
msgstr "wurde von allen ausgefüllt und unterschrieben."

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "ip"
msgstr ""

#. module: sign
#: model_terms:ir.actions.act_window,help:sign.sign_template_action
msgid "load our templates of contract"
msgstr "unsere Vertragsvorlagen laden"

#. module: sign
#: model:sign.item.type,tip:sign.sign_item_type_initial
msgid "mark it"
msgstr "es kennzeichnen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/js/sign_common.js:0
#: code:addons/sign/static/src/js/sign_common.js:0
#, python-format
msgid "next"
msgstr "nächste"

#. module: sign
#: model:sign.item.type,tip:sign.sign_item_type_signature
msgid "sign it"
msgstr "es abzeichnen"

#. module: sign
#. openerp-web
#: code:addons/sign/static/src/xml/sign_backend.xml:0
#, python-format
msgid "to modify it."
msgstr ""

#. module: sign
#: model_terms:ir.ui.view,arch_db:sign.sign_request_logs_user
msgid "to:"
msgstr "An:"
